Fortinet Document Library

Version:


Table of Contents

7.0.2
Download PDF
Copy Link

Common Vulnerabilities and Exposures

This release of FortiAIOps is no longer vulnerable to the following.

Vulnerability

Description

CVE-2021-44228 Log4j versions prior to 2.15.0 are subject to a remote code execution vulnerability via the LDAP JNDI parser.

CVE-2021-45046

Apache Log4j2 Thread Context Message Pattern and Context Look up Pattern vulnerable to a denial of service attack.

Visit https://www.fortiguard.com/psirt for more information.

Common Vulnerabilities and Exposures

This release of FortiAIOps is no longer vulnerable to the following.

Vulnerability

Description

CVE-2021-44228 Log4j versions prior to 2.15.0 are subject to a remote code execution vulnerability via the LDAP JNDI parser.

CVE-2021-45046

Apache Log4j2 Thread Context Message Pattern and Context Look up Pattern vulnerable to a denial of service attack.

Visit https://www.fortiguard.com/psirt for more information.